@charset 'utf-8';
/*  ====================================================================
	STYLES.CSS | CSS FRAMEWORK
	author:Fuel Design Ltd
	version:July 2009
	Contents:
	1 - Import Styles
	2 - Witdth of Objects
	3 - Defaults
	4 - Base Objects
	5 - Global Style types
	6 - Custom Styles
    ==================================================================== */

/*  ==================  1 - import Styles  ============================= */	

	@import url('base.css');
	@import url('layout.css');
	@import url('forms.css');
	@import url('clickmenu.css');
	@import url('menu.css');
	@import url('prettyphoto.css');
	@import url('validationEngine.jquery.css');	

/*  ==================  2 - Width of objects  ========================== */

/* total width */
#layout,#footer-container,#footer-container-links,#nav-container	{width:960px;}
#header-container {width:1088px;}
#rightbar {
	width:264px;
	margin-left:-100%; /* don't change or move */
	margin-left:-264px; /* same as width */
}
/* total - leftbar - rightbar */
body.right #content,  body.left #content
									{width:696px;}
body.blog #content					{width:100%;}
#layout,#header-container,#footer-container,#footer-container-links,#nav-container,#focus-area-container
									{text-align:left;margin-left:auto;margin-right:auto;}
body.blog #wrapper					{float:none;}

/*  ==================  3 - Defaults:Typography,Colours...  =========== */

body  {color:#666; background:#60cdcb url('../images/bg/waiwera-background.png') repeat-x; text-align:center; font:normal normal normal 0.75em/1.3em Arial,Helvetica,sans-serif; white-space:normal;}

/*  ==================  4 - Base object Styles  ======================== */
#waves								{width:auto; height:241px; background:transparent url('../images/bg/waves-bg-trans.png') no-repeat center center; margin:0 auto;}
#main								{height:100%; background:transparent url('../images/bg/main-content-bg.png') repeat-y 0 0;}
#content-bottom						{width:960px; height:7px; margin:0;padding:0;}
#content-bottom	 img				{display:block;}
#content							{}
#rightbar							{}

#header								{width:100%;}
#header-container 					{height:117px; background:transparent url('../images/bg/header-bg.png') no-repeat 50% 50%; position:relative;}
.new-update #header-container 		{height:117px; background:transparent url('../images/bg/2014-banner-work.png') no-repeat 50% 50%; position:relative;}

#nav								{}
#nav-container						{height:44px; background:transparent url('../images/bg/menu-bg.png') no-repeat 0 0;}
#footer 							{width:100%; height:151px; margin:0; background:#0098aa; border-bottom:1px solid #00727d;}
#footer-links						{width:100%; height:31px; margin:50px 0 0; background:#0098aa; background:#008e9f url('../images/bg/footer-links-bg.png') repeat-x 50% 50%; }
#footer-container 					{padding:20px 0 0 0;}
#footer-container-links				{height:31px; padding:7px 0 0 0; color:#fff;}

#focus-area-container  				{width:958px; height:239px; background:transparent url('../images/bg/focus-area-bg.png') no-repeat 0 0; border:1px solid #6eb2b8;}

#content-padding					{padding:0 10px;}
#rightbar-padding					{padding:0 0 5px 0px;}

/*  ==================  5 - Global Style Types  ======================= */

/* links */
a:link, a:visited					{color:#759c14; border-bottom:none;border-bottom:0 none;}
a:hover, a:active					{border-bottom:0 none;}

#content-frame a:link, #content-frame a:visited		
									{color:#759c14; border-bottom:none;border-bottom:1px solid #759c14;}
#content-frame a:hover, #content-frame a:active
									{border-bottom:1px solid white;}

/* remove dotted outlines in FF */
a:hover, a:active, a:focus, :focus	{outline:0 none;}
a:link.external, a:visited.external	{background:transparent url('../images/bg/external.gif') top right no-repeat;padding-right:12px;}

/* paragraphs */
p 									{padding:0; line-height:1.8em;}

/* list types Style */
ul									{margin:5px 0;}
ul li 								{}
ol									{margin:5px 0;}
ol li 								{}
#content-padding ul li				{margin:0; padding:0 0 0 15px; list-style:none; background:url('../images/bg/bullet.png') no-repeat 0 50%;} /* Main content list overide */
#content-padding ol li				{margin:0 0 0 20px;} /* Main content list overide */

dl dt								{font-weight:bold;}
dl dd img							{display:inline;}
/* ol li {list-style-type:lower-alpha; list-style-position:inside;} */
/* blockquotes */
blockquote							{background:#f5f5f5 scroll 0 0;margin:0 0 1em 0;}
blockquote p						{font-family:georgia,'times new roman',serif;color:#ccc;font-size:1.5em;margin:5px 5px 5px 10px;}
cite								{font-style:normal;color:#ccc;font-weight:bold;}
/* Quote */
quote {}
/* strong */
strong 								{font-weight:bold;}
strong.error						{color:#f00;}
/* Address */
address								{padding:0 0 0 5px;}
/* em */
em									{font-style:italic;}
em.required							{color:#f00;font-weight:bold;font-style:normal;}

iframe								{overflow-y:hidden;}

hr 									{border:0;height:1px; margin:1em 0; background-color:#666; color:#666;}

/* headers */
h1									{color:#0098aa; font:normal 2.2em/1.3em Georgia,"Times New Roman",Times, serif; padding:10px 0 6px;}
h2									{color:#2e2e2e; font:normal 2em/1.2em Georgia,"Times New Roman",Times, serif; padding:5px 0 6px;}
h3									{color:#2e2e2e; font:normal 1.6em/1.6em Georgia,"Times New Roman",Times, serif; padding:0; margin-bottom:10px; border-bottom:1px dotted #a7a7a7; }
h4									{color:#0098aa; font:normal 1.5em/1.5em Georgia,"Times New Roman",Times, serif; padding:10px 0 5px;}
h5									{color:#0098aa; font:normal 1.5em/1.5em Georgia,"Times New Roman",Times, serif; padding:0 0 5px;}

/*  ==================  6 - Custom Styles  ======================== */

/* =========  Main Content (tables,layout,misc)   ========= */
table.pricing 						{width:100%; margin:10px 0; font-size:1.1em;}
.pricing td							{width:50%; padding:5px; background-color:#fbfbe1; color:#807c74; border-top:1px solid white; border-bottom:1px solid white; }
.pricing th							{width:100%; padding:3px 5px; background-color:#b9e6e6; border-bottom:1px solid #83d1d1; color:#00727d; font-weight:bold;}
.pricing th.half					{width:50%;}
.pricing .subtitle					{background-color:#e4f0f0; border-top:1px solid white; font-weight:normal;}
.pricing .full-row					{background-color:#e4f0f0; color:#00727d;}


/* =========  Logo   ========= */
#logo								{width:200px;height:95px; position:absolute; top:9px; left:65px; display:block; border:0 none;}
#logo span							{visibility:hidden;}


/* =========  Div Table   ========= */
.table								{width:100%; border:1px solid #83d1d1; margin:10px 0; padding:0;}
.row								{float:left; margin:0; padding:0; width:100%;}
.title								{background:#b9e6e6; text-indent:10px;}
.footer-table .title				{background:none;}
.title .cols2						{padding:2px 0 2px 10px; text-align:left; text-indent:3px; font:bold 1.3em/2em 'Trebuchet MS',Arial,Helvetica,sans-serif; color:#00727d;}
.title .cols3						{padding:2px 0; text-align:left; text-indent:3px; font:bold 1em/2em 'Trebuchet MS',Arial,Helvetica,sans-serif; color:#666;}
.title .cols4						{padding:2px 0; text-align:left; text-indent:3px; font:bold 1em/2em 'Trebuchet MS',Arial,Helvetica,sans-serif; color:#666;}
.cols2								{float:left; width:305px; margin:0 3px 0 0; padding:5px; color:#444;}
.cols3								{float:left; width:189px; margin:0 3px 0 0; padding:0; border-bottom:1px solid #e5eff8; border-left:1px solid #e5eff8; text-indent:3px; color:#444;}
.cols4 								{float:left; width:189px; margin:0 3px 0 0; padding:0; border-bottom:1px solid #e5eff8; border-left:1px solid #e5eff8; text-indent:3px; color:#444;}
.odd								{background:#f4f9fe;}
.even								{background:#fff;}

/* Footer */
.footer-table						{width:100%; margin:0; padding:0;}
.footer-table address				{padding:0;}
.footer-table .title				{text-indent:0;}
.footer-table p						{color:#fff;line-height:1.2em; text-align:left; padding:0 10px 0 0;}
.title .colsf4						{text-align:left; font:bold 1em/2em 'Trebuchet MS',Arial,Helvetica,sans-serif; color:#fff; padding:0; text-indent:inherit;}
.colsf4 							{width:210px; float:left; margin:0;  color:#fff;}
.address							{width:233px;}
.footer-table address				{background:none; color:#fff; margin:0;}
.social								{width:255px; margin-left:52px; padding:0;}
.footer-table a						{color:#fff; border:0 none;}
.footer-table a:hover				{color:#00727d;}
.st_instagram_large 				{position:absolute;}
.st_youtube_large 					{bottom: 10px;position: relative;right: -50px;}


/* =========  Information stream  ========= */
#info-stream						{width:469px; height:27px; position:absolute; top:10px; right:260px; background:transparent url('../images/bg/stream-bg.png') no-repeat 0 0; border:1px solid #80d4dc;
									font-size:0.917em; color:#fff; overflow:hidden;}
#info-stream span					{float:left; margin:5px 0 0 5px;}
#info-stream img					{margin:0 4px 0 3px; background:none;}
#info-stream ul						{width:346px; background:none;}
#info-stream ul li					{list-style:none;}
#info-stream a, #info-stream a:active, #info-stream:visited
									{color:#fff; vertical-align:10%; border:0 none;}
#info-stream a:hover				{color:#80d4dc; border:0 none;}

/* =========  Website Dropdown  ========= */
#site-selection						{width:167px; height:22px; position:absolute; top:10px; right:64px; padding:5px 0 0 8px;background:transparent url('../images/bg/sites-bg.png') no-repeat 0 0; border:1px solid #80d4dc; font-size:0.917em; color:#fff;}
.new-update #site-selection			{width:144px; padding:5px 0 0 14px;}
#site-selection img					{margin-left:3px;}
.new-update #site-selection	a		{color:#fff;}
.clickMenu a,.clickMenu a:active,.clickMenu a:visited
									{width:100%; height:20px; display:block; text-decoration:none; color:#fff;	cursor:pointer; text-indent:5px; border:0 none;}
.clickMenu a:hover					{color:#fff; border:0 none; background:#b7e2e7;}

/* =========  Social Links - top ======= */
#social-links					{ width:auto; margin-right:10px; z-index:9999; position:absolute; top:5px; right:225px; height:30px; line-height:30px; background:none; }
#social-links li				{ width:32px; height:30px; line-height:30px; list-style:none; float:left; margin-left:5px; }
#social-links a					{ width:32px; height:30px; display:block; background-image:url(../images/img/icons-sprite-new.png); background-repeat:no-repeat; background-position:0 0; text-indent:-99999px; }

#social-links li#facebook a			{ background-position:top right; }
/* #social-links li#twitter a			{ background-position:-39px 0; } */
#social-links li#instagram a		{ background-position:-39px 0; }
#social-links li#youtube a			{ background-position:0 0;  }

#social-links li#facebook a:hover	{ background-position:bottom right; }
/* #social-links li#twitter a:hover	{ background-position:-39px -32px; } */
#social-links li#instagram a:hover	{ background-position:-39px -32px; }
#social-links li#youtube a:hover	{ background-position:1px -32px; }


.footer-social {
	position: relative;
}
.footer-social .social-links {
	width: 100%;
	right: 0;
}
.social-links {
	list-style: none;
	display: inline-block;
	position: absolute;
	top: 5px;
	right: 240px;
}
.social-links li {
	float: left;
	margin-left: 10px;
}
.social-links li a {
	display: block;
	height: 30px;
	width: 30px;
	background-size: contain;
	opacity: 1;
}
.social-links li a:hover {
	opacity: 0.75;
}
.social-facebook a {
	background-image: url('/images/icons/icon-facebook.png');
}
.social-instagram a {
	background-image: url('/images/icons/icon-instagram.png');
}
.social-statigram a {
	background-image: url('/images/icons/icon-iconosquare.png');
}
.social-youtube a {
	background-image: url('/images/icons/icon-youtube.png');
}
.social-google-plus a {
	background-image: url('/images/icons/icon-google-plus.png');
}
/*
#social-select					{ width:125px; margin-right:10px; z-index:9999; position:absolute; top:5px; right:225px; height:27px; line-height:27px; background:#fff url(../images/icons/downarrow.jpg) no-repeat 95% 50%; border:1px solid #80d4dc; }
#social-select.showc			{ border-width:1px 1px 0 1px }
#social-select li				{ width:125px; height:27px; line-height:27px; list-style:none; }
#social-select	li.active		{ background:url(../images/icons/down-icon.jpg) no-repeat 95% 50%; }
#social-select	li.active a		{ width:99px; height:27px; line-height:28px; display:block; background-position:7px 8px; cursor:pointer; background-repeat:no-repeat; font-size:11px; font-weight:bold; border:0 none; text-decoration:none; color:#555; padding-left:27px; }

#social-select	li.active a:hover
								{ color:#8a7056; }
#social-selection				{ width:125px; height: auto !important; margin-left:-1px; border:1px solid #80d4dc; border-top:0; z-index:9999; padding:5px 0; border:1px solid #c7c7c7; border-width:0 1px 1px 1px; display:none; background:#fff; }
#social-selection li			{ width:125px; height:auto; margin:0; padding:5px 0 8px 0; }
#social-selection li a			{ width:99px; background-position:7px 3px; background-repeat:no-repeat; font-size:11px; text-decoration:none; font-weight:bold; color:#555; padding-left:27px; display:block; }
#social-selection li a:hover	{ color:#8a7056; }

#social-select li#facebook a	{ color:#3b5998; }
#social-select li#twitter a		{ color:#389bca; }
#social-select li#youtube a		{ color:#d30c0c; }
#social-select li#linkedin a	{ color:#0c6291; }
*/


/* ========= TOP section icons ========== */
#site-social-icons					{position:absolute; top:10px; right:235px;}
#site-social-icons img				{background:none;}

/* =========  Image Features Window  ========= */
#image-slider						{width:673px; height:215px; display:block; overflow:hidden; border:1px solid #69afb7; float:left; margin:11px 10px 0 9px;}
#image-slider img					{width:673px; height:215px; display:block;}
#image-slider ul					{width:673px; height:215px; display:block; overflow:hidden; margin:0;}
#image-slider ul li					{width:673px; height:215px; display:block; overflow:hidden; list-style:none;}

#image-slider .feature-item			{}
#image-slider .feature-wrapper		{position:relative}
.feature-wrapper p					{position:absolute; bottom:0; left:0; z-index:100; background:rgba(10,99,108,0.8); width:100%; padding:2px 0 4px 0; text-indent:10px; color:#fff; }
.feature-wrapper a					{}
.showtext-0	p						{display:none;}

/* =========  Information Pain (right of feature image  ========= */
#info-pain							{width:257px; height:217px; float:left;}
.opening							{width:255px; height:179px; border:1px solid #6eb2b8; overflow:hidden; margin:10px 0 8px;  color:#fffffe;  font-family:Arial, Helvetica, sans-serif; background:#007f8c url(../images/bg/opening-times.png) no-repeat 0 0;}
.open-days							{font-size:19px; text-align:center; letter-spacing:0.075em; text-transform:uppercase;
									text-shadow: 0 1px 1px #005a64; text-shadow:1px 1px 3px #09646e; padding:0; margin-top:18px; margin-bottom:9px; 
									}
.day-set							{font-size:18px; letter-spacing:0.015em; text-align:center; line-height:18px; }
.times-set							{font-size:14px; letter-spacing:0.010em; text-align:center; margin-bottom:7px;}

a.focus-button,a.focus-button:active,a.focus-button:visited
									{width:123px; height:29px; display:block; float:left; background:#98c835 url('../images/img/green-btn.png') no-repeat top left; text-transform:uppercase; font-size:14px; color:#fff; line-height:29px; text-indent:12px; overflow:hidden;}
a.focus-button:hover				{width:123px; height:29px; display:block; float:left; background:#759c14 url('../images/img/green-btn.png') no-repeat bottom left; text-transform:uppercase; color:#fff; border:0 none; line-height:29px; text-indent:12px; overflow:hidden;}
.btnl								{margin-right:8px;}
.btnr								{margin:0;}


a.view-prices-btn					{ width:125px; height:30px; display:block;  float:left; background:transparent url(../images/bg/view-prices-btn.png) no-repeat top left; overflow:hidden; margin-right:6px; }
a.view-prices-btn:hover				{ background:transparent url(../images/bg/view-prices-btn.png) no-repeat bottom left; }

a.contact-us-btn					{ width:125px; height:30px; display:block; float:left; background:transparent url(../images/bg/contact-us-btn.png) no-repeat top left; overflow:hidden; }
a.contact-us-btn:hover				{ background:transparent url(../images/bg/contact-us-btn.png) no-repeat bottom left; }

a.contact-us-btn span, a.view-prices-btn span
									{display:none;}

/* =========  Main nav  ========= */
/* See menu.css style sheet */

/* =========  Main content  ========= */
#content-frame							{background:#fff; padding:0 20px 5px 19px;}
#content-padding .content-image			{float:left; border:1px solid #c6c6c6; padding:2px; margin:5px 10px 5px 0;}
#content-padding .content-image	img		{margin:0; padding:0;}
#content-padding .image .content-image,
#content-padding form .content-image,
#content-padding .literature-container .content-image,
#content-padding .photogalleryTable .content-image,
#content-padding .faq-question .content-image,
#content-padding #movie-previews .content-image,
#content-padding .search-result .content-image
{border:0 none; padding:0; margin:0; float:none;}
			

/*.content-image						{border:1px solid #c6c6c6;}
.image .content-image				{border:0 none;}*/
/*#content-frame img					{float:left; border:}
*/
/* =========  Article Previews  ========= */
.fontpage-article					{padding:5px 0 20px 0; border-bottom:1px dashed #cfcfcf;}
.fontpage-article .image			{width:176px; float:left; margin:8px 10px 0 0;}
.fontpage-article .image .border	{border:1px solid #c6c6c6; padding:4px 3px 1px 3px;}
.fontpage-article .image p			{width:176px; height:35px; padding:3px 0; font:italic normal normal 0.917em/1.1em Arial,Helvetica,sans-serif; letter-spacing:0.09em; }


/* =========  Search Styles  ========= */
#search								{width:255px; height:29px; display:block; background:#fff url('../images/bg/search-bg.png') no-repeat 0 0;}
#search	form						{margin:0; padding:0; background:none;}
#search	form fieldset				{margin:0; padding:0; border:0 none;}
#search form input					{height:19px; background:0 none; border:0 none; color:#b9b9b9; margin:7px 5px 0; font-size:1em;}

#content-frame #search-results h3 a				
									{font-size:0.9em; border:0 none; text-decoration:none;}

/* =========  Right Side Menu ========= */
#right-side-menu					{width:234px; height:auto; border:2px solid #60c5d1; display:block; background:#0e848f; margin:10px 0 0; padding:3px 8px 0}
#right-side-menu ul					{}
#right-side-menu li, #content-padding #right-side-menu ul li
									{list-style:none; text-align: right; padding-right:10px;  background:transparent url(../images/icons/menu-icon.png) no-repeat 100% 10px;}
#right-side-menu li:hover, #content-padding #right-side-menu ul li:hover
									{background: transparent url(../images/icons/menu-icon.png) no-repeat 100% 10px;}
									
#right-side-menu li ul				{display:none;}
#right-side-menu a, #content-frame	#right-side-menu a
									{display:block; width:95%; height:34px; line-height:34px; font-size:14px; color:#fff; border:0 none;}
#right-side-menu ul li ul li a, #content-frame #right-side-menu ul li ul li a
									{font-size:12px;}
#right-side-menu li.selected a, #right-side-menu a:hover
									{color:#60c5d1;}
#right-side-menu li:hover ul,#right-side-menu li.hoverover ul, #right-side-menu li.selected ul
									{display:block;}
#right-side-menu li ul li, #content-padding #right-side-menu li ul li 	
									{border-bottom:0 none; background:none; padding-right:0;}
#right-side-menu li ul li:hover, #content-padding #right-side-menu li ul li:hover
						 			{background:none;}

#right-side-menu li.selected ul li a
									{color:#fff;}
#right-side-menu li.selected ul li.selected a
									{color:#60c5d1;}
#right-side-menu li.selected ul li a:hover
									{color:#60c5d1;}
#content-frame #right-side-menu li a:hover
									{color:#60c5d1;}

/*
li#blog, #content-padding #right-side-menu ul li#blog
									{background: url(../images/icons/blog.png) no-repeat 100% 50%;}
li#movies, #content-padding #right-side-menu ul li#movies
									{background: url(../images/icons/movie.png) no-repeat 100% 50%;}
li#question, #content-padding #right-side-menu ul li#question
									{background: url(../images/icons/question-balloon.png) no-repeat 100% 50%;}
li#gallery-page, #content-padding #right-side-menu ul li#gallery-page
									{background: url(../images/icons/photo_album.png) no-repeat 100% 50%;}

li#blog:hover, #content-padding #right-side-menu ul li#blog:hover
									{background: url(../images/icons/blog.png) no-repeat 100% 50%; }
li#movies:hover, #content-padding #right-side-menu ul li#movies:hover
									{background: url(../images/icons/movie.png) no-repeat 100% 50%; }
li#question:hover, #content-padding #right-side-menu ul li#question:hover
									{background: url(../images/icons/photo_album.png) no-repeat 100% 50%;}
li#gallery-page:hover, #content-padding #right-side-menu ul li#gallery-page:hover
									{background: url(../images/icons/photo_album.png) no-repeat 100% 9px;}

li#blog.hoverover, #content-padding #right-side-menu ul li#blog.hoverover
									{background: url(../images/icons/blog.png) no-repeat 100% 50%;}
li#movies.hoverover, #content-padding #right-side-menu ul li#movies.hoverover
									{background: url(../images/icons/movie.png) no-repeat 100% 50%;}
li#question.hoverover, #content-padding #right-side-menu ul li#question.hoverover
									{background: url(../images/icons/photo_album.png) no-repeat 100% 50%;}
li#gallery-page.hoverover, #content-padding #right-side-menu ul li#gallery-page.hoverover, li#gallery-page.selected
									{background: url(../images/icons/photo_album.png) no-repeat 100% 9px;}
*/


/* =========  Right Side Box Styles  ========= */
.event 								{z-index:1; position:absolute;}
.event,.item,.location, .right-side-menu, #twitter-feed
									{width:238px; height:247px; display:block; background:#fff; margin:10px 0 0; padding:3px 8px 0;}
.event h3,.item h3,.location h3, .twitted h2, #tag-cloud h3, #recent-posts h3, #archives h3
									{color:#a50021; font-size:1.5em; line-height:1.5em;}
.event .image,.item .image,.location .image	
									{width:231px; height:114px; display:block; background:#e9e7e7 url('../images/img/loading.gif') no-repeat 50% 50%; padding:1px; border:2px solid #575a5d;}
.event p,.item p,.location p		{width:235px; height:35px; font-size:0.9em; margin:5px 0 10px 0; overflow:hidden;}
a.more-details,a.more-details:active,a.more-details:visited				
									{width:237px; height:24px; display:block; background:#0090a1 url('../images/img/more-info-btn.png') no-repeat top left;}
a.more-details:hover				{background:#007883 url('../images/img/more-info-btn.png') no-repeat bottom left; cursor:pointer; border:0 none;}
a.more-details span					{visibility:hidden;}

#whatson-window						{width:254px; height:260px; display:block; margin-bottom:10px; }


#twitter-bird						{width:255px; height:71px; border:0; margin:10px 0 0 0; padding:0;}
#twitter-bird img, #twitter-bird a, #content-frame #twitter-bird a
									{background:none; border:0; margin:0; padding:0; display:block;}
#content-padding #twitter-bird .content-image
									{border:0 none; float:none; margin:0; padding:0;}
#twitter-feed						{height:auto; margin-top:0; border:1px solid #fff; border-width:0 0 0 1px; }

.twitted 							{width: 16em; margin-bottom: 1.5em; border: 1px solid #888; }
.twitted h2 						{border-bottom:1px dotted #a7a7a7;}
.twitted p.preLoader 				{margin:0; padding: 1em 1em 1em 3em; background: transparent url("../images/img/ajax-loader.gif") 1em center no-repeat;}
.twitted ul#twitter_update_list 	{margin:0; padding:0; list-style-type: none;}

.twitted ul#twitter_update_list li	{margin: 0; padding: 0.8em 0 1em 0;	border-bottom: 1px dashed #cfcfcf; background:0 none;}

.twitted ul#twitter_update_list li span 
									{display: block;}
.twitted ul#twitter_update_list li span a 
									{color: #759c14;}
.twitted ul#twitter_update_list li a
									{color: #0098aa;}
.twitted ul#twitter_update_list li.firstTweet {background:0 none;}
.twitted ul#twitter_update_list li.lastTweet {border-bottom: none;}
.twitted p.profileLink {display: block;	margin: 0;padding: 0.3em 1em; color: #fff; background-color: #ddd;}



/* =========  Subscribe button  ========= */
a.subscribe,a.subscribe:active,a.subscribe:visited				
									{width:255px; height:35px; display:block; background:#93c229 url('../images/img/subsribe-btn.png') no-repeat top left; text-transform:uppercase; 
									font-size:1.1em; line-height:35px; text-align:center; margin:10px 0 0 0; color:#fff; border:0 none;}
a.subscribe:hover					{background:#779f16 url('../images/img/subsribe-btn.png') no-repeat bottom left; cursor:pointer; border:0 none;}

a.subscribe-orange,a.subscribe-orange:active,a.subscribe-orange:visited				
									{width:255px; height:35px; display:block; background:#facd69 url('../images/bg/orange-bg-btn.jpg') repeat-x top left; text-transform:uppercase; 
									font-size:1.1em; line-height:35px; text-align:center; margin:10px 0 0 0; color:#966637;; border:0 none; text-shadow:0 1px 1px #fff;}
a.subscribe-orange:hover			{background:#facd69 url('../images/bg/orange-bg-btn-reverse.jpg') repeat-x bottom left; cursor:pointer; border:0 none;}


/* =========  Footer nav  ========= */

#footer-container-links ul			{list-style:none;padding-right:4px;margin:0;}
#footer-container-links ul li		{float:left;font-size:0.917em;padding:0 2px;margin-left:0;}
#footer-container-links a, #footer-links-container a:hover, #footer-container-links a:active,#footer-container-links a:visited
									{color:#fff;border:0 none;}
#footer-container-links a:hover		{color:#60cdcb;border:0 none;}
#footer-container-links ul li.fuel	{margin-left:45px; color:#80c7cf;}
#footer-container-links .fuel a, #footer-links-container .fuel a:hover, #footer-container-links .fuel a:active,#footer-container-links .fuel a:visited
									{color:#80c7cf;border:0 none;}
#footer-container-links .fuel a:hover {color:#caeaee;border:0 none;}

/*Social*/
.social ul							{}
.social ul li						{list-style:none; float:left; margin-right:14px;}
.social a							{border:0 none;}
.social a:hover						{border:0 none;}


/* =========  Special   ========= */
.code-container						{width:100%; margin:5px 0 10px 0; border:1px solid #ddd; background:#fff;}
code								{background:#fff; color:#5c5c5c;}
.quote								{}
blockquote							{font:italic 0.6em/1.4em Georgia,'Times New Roman',Times,serif; color:#333; padding:10px 0 15px 0;}
.quote .author						{color:black; font-style:normal;}
.social ul li.last,.last			{margin:0; border:0 none;}


/* =========  Pop Up Form Window   ========= */
body.form							{background:#fff; text-align:left; padding:10px;}
.form h1							{color:black; font:normal 2.2em/1.3em Georgia,"Times New Roman",Times, serif; padding:10px 0 6px;}
#form-content						{width:750px; overflow-y:hidden;}


/* =========  Movie Styles  ========= */
#content-padding .contact-item		{margin:0 0 15px;}
#content-padding .contact-item li	{background:none; padding:0 0 0 5px;}

/* =========  Gallery Styles  ========= */
.photogalleryItem							{}
table.photogalleryTable td 					{padding:12px; vertical-align:middle;}
table.photogalleryTable td.photogalleryNavigation
											{padding:2px 5px 5px 14px;}
#content-frame .photogalleryItem a			{padding:2px; display:block; border:0 none; text-decoration:none;}
#content-frame .photogalleryItem a:hover	{text-decoration:none;}
#content-frame .photogalleryItem a:active	{}
.photogalleryItem img						{}
#imageContainer 							{padding:10px;}

.gallery.latest								{margin-top:5px; background:#f1f1f1; border:1px solid #cecece; display:block; margin-bottom:10px; padding:5px 10px 4px 0px; width:627px;}
.gallery.latest	h2							{margin-left:10px; }

.photogalleryTable							{clear:left;}


#lightbox img 								{ display:block; }

/* Facebook gallery */
#content-frame a.facebook-gallery, #content-frame a.facebook-gallery:link, #content-frame a.facebook-gallery:visited
											{ padding:5px;  margin:15px 15px 15px 13px; display:block; color:#fff; background-color:#5b74a8; border:1px solid #29447e; border-color:#29447e #29447e #1a356e; }

#content-frame a.facebook-gallery:hover		{ background-color:#3b5998; }

/* =========  Movie Styles  ========= */
#content-padding #movie-previews	{height:100%; margin:10px 0 100px 0;}
#content-padding #movie-previews li	{float:left; list-style:none; background:none; padding:0; margin:0 70px 15px 0; border:1px solid #c6c6c6; padding:4px 3px 1px 3px; text-align:center;}
.movie-links						{width:97%; display:block; background:#b9e6e6; color:#00727d; border:1px solid #83d1d1; padding:5px 10px 4px 10px;}
#content-padding .movie-links li	{float:left; list-style:none; margin:2px 0; background:none; padding:0 13px 0 0;}
#content-frame .movie-links a:link, #content-frame .movie-links a:visited
									{color:#00727d; border:0 none; padding:5px 3px;}
#content-frame .movie-links a:hover	{background:#80dde3; color:#fff;}	
#movie-content	p					{padding:5px 0 5px 0;}							
.movie-article						{padding:5px 0 20px 0; border-bottom:1px dashed #cfcfcf;}
.movie-article h2					{padding:5px 6px 0 6px; margin:0; line-height:1.0em;}
.movie-article .image				{width:147px; float:left; margin:8px 10px 0 0; text-align:center;}
.movie-article .image .border		{border:1px solid #c6c6c6; padding:4px 3px 1px 3px;}
.movie-article .image p				{width:176px; height:35px; padding:3px 0; font:italic normal normal 0.917em/1.1em Arial,Helvetica,sans-serif; letter-spacing:0.09em; }
#content-frame .poster-length .description
									{overflow-y:auto; overflow-x:hidden;}
.poster-length						{overflow:hidden;}
#movie-content .time-date			{padding:0 0 5px 0; color:#0098aa; font-size:1.1em; line-height:1em;}
#movie-content .time-date li		{list-style:none; background:none; padding:2px 0 1px 0;}
.movie-info							{font-weight:bold;}

/* =========  Page Sub Links  ========= */
#nav_465642,#nav_466102, #nav_943464
									{width:97%; float:left; display:block; background:#b9e6e6; color:#00727d; border:1px solid #83d1d1; padding:5px 10px 4px 10px; margin-bottom:10px;}
#content-padding #nav_465642 li,#content-padding #nav_466102 li, #content-padding #nav_943464 li
									{width:32%; float:left; list-style:none; margin:2px 0; background:none; padding:0 0 0 0; background:transparent url('../images/icons/sub-menu-icon.png') no-repeat 0% 50%;}
#content-frame #nav_465642 a:link, #content-frame #nav_465642 a:visited,#content-frame #nav_466102 a:link, #content-frame #nav_466102 a:visited,
#content-frame #nav_943464 a:link, #content-frame #nav_943464 a:visited,#content-frame #nav_943464 a:link
									{width:87%; height:12px; display:block; font-size:12px; line-height:12px; color:#00727d; border:0 none; padding:3px 10px; }
#content-frame #nav_465642 a:hover,#content-frame #nav_466102 a:hover, #content-frame #nav_943464 a:hover
									{background:#80dde3; color:#fff;}
#content-frame #nav_465642 li.selected a,#content-frame #nav_465642 li.selected a,  #content-frame #nav_943464 li.selected a
									{background:#80dde3; color:#fff;}	

/* =========  FAQ Page ========= */
.faq-question						{color:#2e2e2e; padding:10px 0; border-bottom:1px dashed #cfcfcf;}	
.faq-question img 					{float:left;}
#content-frame .faq-question h3		{border:0 none;}
#content-frame .faq-question h3 a	{font-size:0.75em; line-height:2.8em; color:#2e2e2e; margin-left:10px;}

.faq-details						{padding-top:10px;}
.answer								{margin:5px 0 0 0;}
.answer .textf						{float:right; width:88%; background:#dcf7f7; border:1px solid #83d1d1; color:#00727d; padding:10px;}
.answer .textf p					{font-size:0.75em; line-height:16px;}
#content-padding .answer ul			{}
#content-padding .answer ul li		{font-size:0.75em; margin-bottom:10px;}
#content-padding .answer .textf p a {margin:0; color:#0098aa;}
#content-padding .answer .textf p a:hover
									{border:0 none;}


/* =========  Blog Styling  ======== */
body.blog #content-frame			{background:none; padding:0 0px 5px 0px;}
.blog-container						{}
.blog-container .side-panel 		{width:254px; float:right; }
.side-panel-padding					{padding:0 0 5px 0;}
.blog-container .post-list 			{float:left; width:635px; background-color:#fff; padding:10px 20px 15px; }

#tag-cloud							{background:white; margin-top:10px; padding:3px 8px 8px 8px;}
.rcloud								{}
#content-frame a.BlogTagCloud-XX-Small, #content-frame a.BlogTagCloud-Medium, #content-frame a.BlogTagCloud-Large	
									{
									display:block; float:left; background-color:#0098aa; color:#fff; padding:2px 4px; border:0 none;
									-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; margin-right:7px; margin-bottom:7px;
									}
									
#recent-posts						{background-color:#fff; margin-top:10px; padding:3px 8px 8px;}
#content-frame #recent-posts a, #content-frame #archives a
									{border:0 none;}
#content-frame .BlogRecentPost li, #content-frame #archives li
									{background:none; padding-left:0;}
.rposts								{}
#archives							{background-color:#fff; margin-top:10px; padding:3px 8px 8px;}
.rarch								{}
body.blog #search 					{overflow:hidden; margin-bottom:10px;}

#content-frame .post-title a		{border:0 none; color:#a50021;}
.blog-post h2.post-title 			{border-bottom:1px dotted #ccc; font-size:18px; margin:0; padding:0 0 3px;}
.post-body .links 					{margin-top:18px; font-size:11px; background:#b9e6e6; padding:4px; color:#2e8b8e;}
#content-frame .post-body .links a	{color:#2e8b8e; border-bottom:0 none;}
.post-body, #content-padding .content-image
									{margin-top:0; margin-bottom:0;}
#content-padding .content-image		{margin-bottom:5px;}
p.blog-page-nav						{text-align:center; padding-top:10px; margin-top:10px; border-top:1px dotted #666;}

#facebooklikelink					{ margin-top:10px; }

/* Comments */
.blog-comment-container	{position:relative;}
.comment-content 					{width:514px; min-height:60px;  height:auto !important; height:60px; 
									-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;
									background:none repeat scroll 0 0 #b9e5e6; overflow:hidden; color:#1c5758; padding:12px 15px 0; word-wrap:break-word;}

.persons-comment 					{position:relative; padding:20px 10px;}

.comment_decoration 				{background:url("../images/img/bg-comment.gif") no-repeat scroll 0 0 transparent; height:15px; position:absolute; right:67px; top:37px; width:12px;}

.cavatar							{width:57px; height:61px; position:absolute; right:10px;top:18px;}
.cavatar img						{border:0 none; padding:0 none; background:none; float:none; z-index:10; }
.cflag								{position:absolute; left:2px; top:0; border:0 none; padding:0 none; background:none; z-index:20;}
#content-padding .cflag .content-image,.post-body, #content-padding .cavatar .content-image	
									{padding:0; margin:0; border:0 none;}
.cavatar .content-image				{ height:57px; width:57px; }
#content-padding .cflag .content-image	{height:auto; width:auto; position:relative; display:block;}
.comment-list 						{background:none repeat scroll 0 0 #fff; border:0 none; margin-bottom:20px; padding:15px 0 15px 0;}
.blog-post .post-body 				{margin:0 0 17px;}
.blog-comment-container 			{background:none;}
.postdate							{background:url(../images/img/post-icon.gif) no-repeat center left; padding-left:20px;}
.ncomments 							{background:url(../images/img/comment-icon.gif) no-repeat center left; padding-left:20px; margin-right:4px;}
.trackbacks							{background:url(../images/img/author-icon.gif) no-repeat center left; padding-left:20px; margin-right:4px;}
.next-post							{width:100%; text-align: center;}
#content-padding .next-post .content-image, #content-padding .next-post img
									{border:0; padding:0; margin:0; float:none;}
#comment-on-this					{padding:5px 40px; border:2px solid #ccc; margin-bottom:30px;}
#comment-on-this form				{background:none;}
#comment-on-this form fieldset		{border:0 none; margin-top:5px;}
#comment-on-this label				{width:130px;}
#comment-on-this .button			{margin:10px 0 15px 241px;}
#comment-on-this .captchaimg		{margin-left:140px;}
#comment-on-this .textarea 			{width:358px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
#comment-on-this .email,#comment-on-this .text
					 				{width:367px;}
#comment-on-this p 					{ margin-bottom:5px; }

/* =========  IE6 Upgrade  ========= */
#ie6-upgrade						{width:100%; height:75px; border:1px solid #f7941d; background:#feefda; text-align:center; clear:both; position:relative;}
.close-btn							{position:absolute; right:3px; top:3px; font-family:courier new; font-weight:bold; color:#494949;}
#ie6-upgrade .message				{width:980px; margin:0 auto; text-align:left; padding:0; overflow:hidden; color:black;}
.w-text								{width:380px; float:left; font-family:Arial, sans-serif; color:#494949; margin:0 245px 0 0;}
#ie6-upgrade .c						{width:75px;}
#ie6-upgrade .left					{float:left;}
#ie6-upgrade .line-one				{font-size:14px; font-weight:bold; margin-top:14px;}
#ie6-upgrade .line-two				{font-size:12px; margin-top:6px; line-height:14px;}


/* =========  CoreCMS Form Overides  ========= */
input#fullname, input#website, input#emailaddress 
									{width:250px;}
									
#prevBLink, #nextBLink 				{display:block;float:right;height:32px;width:63px;margin-bottom:10px;} 									
#prevBLink:hover, #nextBLink:hover  {display:block;float:right;height:32px;width:63px;margin-bottom:10px;}	
#overlay 							{background-color:#016e78;}							



/* =========  Custom   ========= */
.ul-head							{padding:3px 0 5px 0; font-weight:bold;}
#content-padding .background-list	{background-color:#e4f0f0; color:#00727d; padding:10px 5px;}
#content-padding .background-list li{margin-bottom:5px;}

.testimonial						{width:97%; background-color:#e4f0f0; margin:10px 0; padding:10px; font-family:Georgia,"Times New Roman",Times, serif;}
.testimonial em						{font-size:1.1em;}
.testimonial .date					{color:#0098aa;}

.quote								{margin-top:5px; display:block; color:#0098aa; font-weight:600; font-style:italic;}
.centre								{text-align:center;}
.leadin								{font-size:1.167em; line-height:1.5em; color:#404244; padding:0 0 10px 0;}
.display-0							{width:0;height:0;display:none;}

.green								{color:#0098aa;}
.waiwera-blue						{ font-weight:normal; color:#0098aa; }
.strong-blue						{ font-weight:bold; color:#0098aa; }
.highlight-box						{ background-color:#b9e6e6; border:1px solid #83d1d1; color:#00727d;  margin-bottom:10px;  padding:5px 10px 4px; width:97%; }
.pricing							{ background-color: #fbfbe1; color: #807c74; padding: 5px; }

.half								{ width:50%; }
.quater								{ width:25%; }
.centre								{ text-align:center; }
.error								{ background:#fbe3e4; border-color:#d12f19; color:#d12f19; line-height:25px; font-weight:normal; font-size:12px; border-style:solid; border-width:2px 1px 1px 1px; padding:5px 5px 8px 5px; }
.success							{ background:#e2f8e4; border-color:#a5cea8; color:#3c8821; line-height:25px; font-weight:normal; font-size:12px; border-style:solid; border-width:2px 1px 1px 1px; padding:5px 5px 8px 5px; }
.notice								{ background:#fffbcc; border-color:#fcde53; color:#454c53; line-height:25px; font-weight:normal; font-size:12px; border-style:solid; border-width:2px 1px 1px 1px; padding:5px 5px 8px 5px; }
.float-right						{ float:right; }
.float-left							{ float:left; }